[repositories] devel: [groups] [packages] [maintainers] [changelog]

 pyqtwebengine-py36: Sip interfaces for pyqtwebengine

Name:pyqtwebengine-py36
Release:5.13.1-1mamba
Architecture:i586
Group:System/Libraries/Python
Description:Sip interfaces for pyqtwebengine
Size:689.87 KB
Download:pyqtwebengine-py36-5.13.1-1mamba.i586.rpm
Source RPM:pyqtwebengine
Provides:pyqtwebengine-py36[=5.13.1-1mamba] pyqtwebengine-py36(x86-32)[=5.13.1-1mamba]
Requires:python(abi)(python26|python27|python3|python3|python33|python33|python36)[=3.6] python36[>=3.6] python36[<3.7]
RPM requirements:python(abi)(python26|python27|python3|python3|python33|python33|python36) python36
Required by:eric(i586)
Build required by:eric
Filenames:/usr/lib/python3.6/site-packages/PyQt5/QtWebEngine.pyi /usr/lib/python3.6/site-packages/PyQt5/QtWebEngine.so /usr/lib/python3.6/site-packages/PyQt5/QtWebEngineCore.pyi /usr/lib/python3.6/site-packages/PyQt5/QtWebEngineCore.so /usr/lib/python3.6/site-packages/PyQt5/QtWebEngineWidgets.pyi /usr/lib/python3.6/site-packages/PyQt5/QtWebEngineWidgets.so /usr/lib/python3.6/site-packages/PyQtWebEngine-5.13.1.dist-info /usr/lib/python3.6/site-packages/PyQtWebEngine-5.13.1.dist-info/INSTALLER /usr/lib/python3.6/site-packages/PyQtWebEngine-5.13.1.dist-info/METADATA /usr/lib/python3.6/site-packages/PyQtWebEngine-5.13.1.dist-info/RECORD

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.